All Data Structures Namespaces Files Functions Variables Pages
validlimitmng.php File Reference

Go to the source code of this file.

## Functions

| write_valid_limit ($dir, $nmlmtstr, $iplmtstr)

## Variables

if(!defined('IN_ADMIN')) if($mygroup< 6) | $dir = GAME_ROOT.'./gamedata/'
| if ($write)

## Function Documentation

write_valid_limit | ( |  | $dir,
|  |  | $nmlmtstr,
|  |  | $iplmtstr
| ) |  |

Definition at line 27 of file validlimitmng.php.

## Variable Documentation

if (!defined('IN_ADMIN')) if ($mygroup< 6) $dir = GAME_ROOT.'./gamedata/'

Definition at line 8 of file validlimitmng.php.

if($write)

Definition at line 10 of file validlimitmng.php.